@font-face {
    font-family: "Impact";
    /* src: url(/css/impact.ttf) format("truetype"); */
}

/* Reset default browser CSS  */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6 {
	clear: both;
}

#sidebar h1 {
	font-size:24px;
	
}
#image-notification {
	float: left;
	margin-top:30px;
	width: 687px;
	margin-bottom:10px;
}

#img_large {
	float: left;
	margin-top:10px;
	width: 687px;
}

	#img_nav img {border:2px solid #981a1a; margin: 0 0 5px 5px; }
		#img_nav a img {border:2px solid #fff;}

#img_nav li  {padding: 0; display: inline;}

.h3 {font-size:16px;}
.h2 {font-size:20px;
	font-family:"Impact","Arial Black";
	line-height:30px;
	color:#981a1a;
	font-weight:normal;
}
.wg {margin-bottom: 15px;}

#pr_sb {width:200px;height:600px;border: 1px solid #ccc;margin-left:60px; float: left;}

/* div {border: 1px solid #CCC !important;}
* 
* div:hover {border: 1px solid red !important;}
*/
/* HTML5 */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background: url(/img/df/texture_background.jpg);
	font-family: 'Courier New', Courier;
	font-size: 14px;
	padding-bottom:0px;
	margin-bottom:0px;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.doc_link {
	width:665px;
	background: #ffffff;
	padding:20px 0px;
	text-align:center;
	
	
}
a {
	color: #981a1a;
	text-decoration: none;
}
a:hover {
	
}
#wrapper {
	margin: -25px auto; /* �� ������ �������� ������ ���������� �� ������� ������� */
	padding: 0;
	width: 995px;
	/* position: relative;
	top: -25px; */
}

#main {
	float: left;
	padding: 0 10px;
	margin: 9px 0;
	 /* background: url('/img/df/bg-wrapper.jpg') no-repeat 0 0; */
	background: transparent url("/img/df/bg-wrapper.jpg") repeat-y scroll center 0;
}

/* photo frame*/

.frame_top {
	background:url(/img/df/photo_border_top.jpg) no-repeat;
	width:687px; /*732px;*/
	height:22px;
	float: left;
}

.frame_bottom {
	background:url(/img/df/photo_border_bottom.jpg) no-repeat;
	width:687px; /*732px;*/
	height:24px;
	margin-top:-2px;
	margin-bottom:10px;
	float: left;
}

.img_conteiner {
	float: left;
	position: relative;	
	width: 687px;
}

.frame_r{
	background:url(/img/df/photo_border_right.jpg) repeat-y;
	background-position:right;
}
.frame_l{
	background:url(/img/df/photo_border_left.jpg) repeat-y;
	width:11px;
}
.img_src {
	padding-left:11px;
}

#featured {  /* index page promo image */
	background: url(/img/df/featured.png) center left no-repeat;
	width: 755px;
	height: 280px;
	margin: 5px 5px 10px 5px;
}
#featured-text {
	padding: 70px 0 0 35px;
	width: 350px;
	color: #505050;
	font-size: 15px;
}
.half-width {
	width: 322px;
}
.right {
	float: right;
}
.left {
	float: left;
}
.cl {
	clear: both;
}
#page {
	width: 655px;
}
#content {
	float:left;
	width: 675px;
}

	#content.wide {
		width: 975px;
	}

#contentpage {
	float: left;
    margin-left: 250px;
    width: 665px;
	
}
#pr_1{	
	height:90px;
	text-align:center;
	border: 1px solid #ccc;
}
#pr_2{	
	height:60px;
	text-align:center;
	border: 1px solid #ccc;
}
#sidebar {
	width: 285px;
	float:right;
	margin: 0 0px 0 15px;
}

.sb_doc_info {
	float: right;
	background:url('/img/df/sidebar-info-bg.png') 15px 0 repeat-y;
	position: relative;
	width: 285px;
	min-height:200px;
}

	.sb_doc_info .top {
		background:url('/img/df/sidebar-info.png') 0 0 no-repeat;
		/*position: absolute;*/
		margin-top: -22px;
		padding: 35px 10px 20px 44px;
	}


.ex {
	
	font-size:12px;
	line-height:18px;
	margin-bottom:12px;
}

.ex p{
	margin-top:5px;
}

.container {
	clear:both;
	padding: 10px 5px;
	
}
#container {
	margin: 0;
	width: 100%;
}
#footer {
	/* background: url(/img/df/bg-wrapper.jpg); */
	background-position:bottom;
	margin: 0 auto 0px auto;
	width: 995px;
	clear:both;
	text-align: center;
	background: rgba(0, 0, 0, 0.6);
	color: #fff;
	padding: 0 0 20px;
}

#partners {
	/*clear: none;
    float: left;
    width: 885px;
	 margin-top: 30px;
	 margin-left: 5px;
	 */
	clear: none;
    float: left;
    margin-left: 10px;
    margin-top: 10px;
    text-align: left;
    vertical-align: middle;
    width: 885px;
}

#counters {
	float: left;
	width: 100px;
	margin-top: 10px;
}

#fmenu {
    clear: left;
    font-size: 13pt;
    font-weight: bolder;
    margin-top: 10px;
    padding-top: 10px;
}

#footer a {
	color: #fff;
    font-family: tahoma,arial;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
}

.hg {
	background: url(/img/df/gray-l.png) center left no-repeat;
	margin: 0 0 10px -13px;
	padding-left: 10px;
	width:338px;
	height:25px;
	
}
.hg h3 {
	padding-top: 3px;
}
.shg h3 {
	padding-top: 5px;
}

.shg {
	background: url(/img/df/gray-m.png) center left no-repeat;
	margin: 0 0 5px -4px;
	padding-left: 10px;
	font-size: 14px;
	width:171px;
	height:28px;
}
.border-left {
	border-left: 1px dotted #EEEEEE;
}
.col {
	width: 130px;
	float: left;
	height: 590px;
	padding: 15px 4px 5px 5px;
	font-size: 11px;
	border-bottom: 1px solid #EEEEEE;
}
.mb h4 {
	font-size: 12px;
	font-weight: normal;
}
h4 {
	font-size: 11px;
}
.col li {
	margin-bottom: 5px;
}
h4 a {

}

#footer-col-menu {
	font-size: 12px;
	padding: 15px 4px 5px 10px;
	
	width: 145px;
	height: 570px;
	margin-top:20px;
	border-left: 1px solid #EEEEEE;
	border-top: 1px solid #EEEEEE;
	float:right;
	color: #666666;
	line-height: 24px;
}
#footer-menu {
	margin-bottom: 15px;
	
}
#footer-menu li {
	
}

.nav-categories {
	margin-top: 12px;
}
.nav-categories li {
	background-image: url("/img/df/fa.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0px 0 10px;
	
}
.cat-list {
	padding: 5px 0;
}
.cat-list h4 {
	padding: 10px 0;
}
.nav-categories-index {
	 
}
.nav-categories-index li a:link {
	color: #333333;
}
.nav-categories-index li a:hover {
	color: #006699;
}

#submenu-ul li, .nav-categories-index li {
	background-image: url("/img/df/fa-b.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0px 0 7px;
	display: inline;	
}

#submenu {
	margin-left:94px;
	font-size: 12px;
}
#submenu-ul {
	padding-top:5px;
}
#submenu-ul li {
	padding: 0 12px 0 7px;
	line-height:22px;
}
.nav-categories-index li:after { 
	content: ", "; 
}

#event-main {
	border-right: 1px dotted #CCCCCC;
	height: 220px; 
}

.sbc {
	padding: 5px 10px;
}


.small-font {
	font-size: 10px;
}

.list-item {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 5px;
	padding-bottom: 5px;
	
}
.list {
	/*margin-bottom: 15px;*/
	 background: url("/img/df/lines-bg.jpg") repeat scroll 0px 0px transparent;
     box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
     font-size: 13px;
     margin-bottom: 10px;
     padding: 10px 5px;
     height: 100px;
}

/*
.recent .list {
	height:100px;
	margin-bottom: 25px;
	background: url("/img/df/sidebar-info-bg.png") repeat-y scroll 0 0 transparent;
    font-size: 13px;
    padding-left: 10px;
    width: 310px;
}

.recent {
	float: left;
	width: 100%;
}

	.recent .list {
		float: left;
		width: 320px; 
	}
*/
.recent {
	float: left;
	width: 960px;
}

.rnews {
	float: left;
	width: 980px;
}

.recent .list, .rnews .list {
	background: url("/img/df/lines-bg.jpg") repeat-y scroll 0 0 transparent;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    font-size: 13px;
    min-height: 103px;
    margin-bottom: 25px;
    margin-right: 10px;
    margin-left: 10px;
    padding-left: 5px;
    width: 450px;
	float: left;
}

.recent .list .text-info-doc .h3, .recent .list .text-info .h3 a, .rnews .list .text-info-doc .h3, .rnews .list .text-info .h3 a{
	font-size: 14px;
    font-weight: bold;
	font-family: tahoma,arial;
}


.loop_date > p {
padding-bottom: 5px;
}

h3 {
	font-weight: normal;
	font-size: 12px;
}
.align-right {
	text-align: right;
}
#copyright {
	line-height: 40px;
	
	font-size:11px;
	color:#999999;
	padding-right: 160px;
	text-align: right;
}
#contact-form-sb {
	background-image: url(/img/df/qi.png);
	background-repeat: no-repeat;
	background-position: 100% 0;

}
#contact-form-sb h3 {
	color: #0060A0;
	font-size: 15px;
	padding: 10px 0;
}


#container-ii {
	height:20px;
	width:100%;
	margin-bottom: 8px;
}

#basket-status {
	font-size:11px;
	float:right;
	line-height:20px;
	padding-right:20px;
}


.post-image {
	width:245px;
	
}
.post-image img {
	border: 1px solid #DDDDDD;
}
.post-text {
	padding: 0 0 10px 10px;
	width:475px;
}
.product-text {
	padding: 0 0 10px 10px;
	width:539px;
}
#page-content ul, #page-content p {
	padding-bottom: 15px;
}
#page-content li, .fa li {
	background-image: url("/img/df/fa-b.png");
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 0 0px 0 7px;
	
}
.center {
	text-align: center;
}
.full-width{
	width:100%;
	
}
.entry-list {
	clear: both;
	margin-bottom: 15px;

}

.entry-meta {
	width: 100px;
	color: #707070;
}

.entry_image {
	width:100px;
	padding-right:4px;
	
	
}
.entry_image a img {
	
	
}

.entry-content {
	width: 520px;
}
.date {
	color: brown;
	margin-bottom: 5px;
}
table.report-list {
	width: 100%;
	border: 1px dotted #CCCCCC;
	margin-bottom: 7px;
}
.report-list tr {
	border-bottom: 1px dotted #CCCCCC;
}
.report-list tr:hover {
	background: #FFFFF0;
}
.report-list th {
	text-align: left;
	background: #EEEEEE;
	padding: 6px;
}
.report-list td {
	padding: 6px;
}




table.simple-list {
	width: 100%;
	border: 1px dotted #CCCCCC;
	margin-bottom: 7px;
}
.simple-list tr {
	border-bottom: 1px dotted #CCCCCC;
}
.simple-list tr:hover {
	background: #FFFFF0;
}
.simple-list th {
	text-align: left;
	background: #EEEEEE;
	padding: 6px;
}
.simple-list td {
	padding: 6px;
	border-right: 1px dotted #CCCCCC;
	text-align: center;
}



.italic {
	font-style: italic;
}
.meta-title {
	color: #00669D;
	font-weight: bold;
}
.letter {
	color: #00669D;
	font-weight: bold;
	text-transform:uppercase;	
}

/* Paging styles */
.navigation { margin-bottom: 15px; text-align:center; width: 100%;}
.wp-paginate {padding:0; margin:0;}
.wp-paginate li {display:inline; list-style:none; background-image: none !important;}
.wp-paginate a {background:#ddd; border:1px solid #ccc; color:#666; margin-right:4px; padding:3px 6px; text-align:center; text-decoration:none;
background: none repeat scroll 0 0 rgba(221, 221, 221, 0.3);}
.wp-paginate a:hover, .wp-paginate a:active {background-color:rgba(221, 221, 221, 1); color:#888;}
.wp-paginate .title {color:#555; margin-right:4px;}
.wp-paginate .gap {color:#999; margin-right:4px;}
.wp-paginate .current {color:#000; background: none repeat scroll 0 0 transparent; border:2px solid #000; margin-right:4px; padding:3px 6px;}

h2.title {
	font-size: 14px;
}

label {

}
.sep {
		padding-right:15px;
}
#order-details {
	width: 450px;
	/*padding-top:50px;*/
}
.nobr {
	white-space: nowrap;
}
.white-bg {
	background-color: #FFFFFF;
}

.bookmarks {
	padding: 0 27px 10px 0;
	height: 24px;
}
.gray-bookmark {
	background: url(/img/df/gray-bookmark.png) no-repeat;
	padding: 5px 15px;
	height: 24px;
	color: #404040;
}
.bookmark span {
	line-height: 24px;
}
.via {
	color: #FDB55F;

}
.red {
	color: red;
	font-weght: bold;
}
h1.page_title, #report-details h1 {
	padding-bottom: 5px;
	font-size: 15px;
}
.help-info {
	color: #99cc00;
	font-size: 16px;
	font-weight:bold;
}
.bubbleInfo {
    position: relative;
}

.popup {
    position: absolute;
    display: none; 
}
.middle {
	vertical-align:middle;
}
#form-invoice {
	background: #FEFFE3;
	
}
.centered {
	padding: 15px 10px 15px 250px;
}
.button-submit {
	background: url('/img/df/button-submit.png') no-repeat;
	width: 114px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:22px;
	border:0;
	cursor:pointer;
}
.button-submit-short {
	background: url('/img/df/button-submit.png') no-repeat;
	width: 85px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:22px;
	height:22px;
	border:0;
	cursor:pointer;
}
.button-submit-send {
	background: url('/img/df/button-submit-short.png') no-repeat;
	width: 60px;
	font-weight: bold;
	color: #FFFFFF;
	line-height:16px;
	height:16px;
	border:0;
	cursor:pointer;
}

.st {
	
}
.goback {
	background: url('/img/df/arrow-back.png') no-repeat 0 1px;
	padding-left: 11px;
}

.leaflet_link {
	background: url('/img/df/pdf-icon.png') no-repeat 0 5px;
	padding: 12px 0 0 21px;
	
}
.epi {
    font-size: 12px;
    margin-bottom: 10px;
    text-align: right;
}

/* New */

#content ol {
	list-style-type: decimal;
	margin: 5px 0 10px 20px;
}

#content ul {
	list-style-type: disc;
}

	#content ol, #content ul {
		margin: 5px 0 10px 0px;
	}

#att_nav_container {
	float: left;
	font-weight: bold;
	margin: 10px 0;
	width: 100%;
}

	#att_nav_container #nav_back { float: left; }
	#att_nav_container #nav_back:before { content: "\00ab\0020"; }
	#att_nav_container #nav_next { float: right; }
	#att_nav_container #nav_next:after { content: "\0020\00bb"; }

/* Slideshow */

#teaser {
	background: url("/img/df/bg-wrapper.jpg") repeat-y scroll center;
	float: left;
	margin: 9px 0 0;
	padding: 0 10px;
	position: relative;
	width: 975px;
}

#slideshow {
	display: block;
	height: 400px;
	overflow: hidden;
	position: relative;
	width: 665px;
}

	#slideshow img {
		margin: 0;
	}


.img_conteiner .description {
	background: url("/img/df/teaser-bg.png") 0 0 repeat-x;
	bottom: 0;
	color: #fff;
	display: block;
	width: 665px;
	z-index: 100;
}

.slide_description p, .img_conteiner .description p , #photo_container   .description  p{
		padding: 10px;
	}

.slide_description {
	background: url("/img/df/teaser-bg.png") 0 0 repeat-x;
	position:absolute;
	bottom: 0;
	color: #fff;
	display: block;
	width: 665px;
	z-index: 100;
}
	
#docs_submenu {
	z-index: 500;
}

#extra_submenu {
	z-index: 500;
}

#nav_title {
	float: left;
	text-align: center;
	width: 100%;
	margin-bottom:20px;
	font-size:20px;
}

.yashare-auto-init {
	float: right;
	margin: 30px 10px 10px 0;
}
/* single person page*/
.s_right_column {
   /** background: url("/img/df/lines-bg.jpg") repeat scroll 0 0 transparent;**/
    float: right;
    font-size: 90%;
    height: 100%;
    margin-bottom: 10px;
}

.s_left_column {
    float:left;
    height:100%;
    margin-bottom: 10px;
}

.s_left_column .list, #text_content .list{
	background:rgba(0,0,0,0) !important;
	box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.5) !important;
}

#s_photo_m {
    width: 250px;
    
}

#s_short_information {
     width: 330px;
}

#s_short_information .s_left_column {
    width: 100px;
    text-align: left;
}

#s_short_information .s_right_column {
    width: 220px;
    height: 100%;
    margin-left: 10px;
}


.s_short_inf {
    height: 30px;
    margin-bottom: 10px;
}

#s_content_menu {
    height: 30px;
    margin-bottom: 10px;
    margin-top:10px;
    position:relative;
    display:block;
    font-size:14px;
}
.s_content_menu_single {
    float:left;
    margin-right: 10px;
   
}

#s_main_photo {
	width: 220px;
}
.person_attachment {
	display:block;
}

.person_attachment .s_left_column {
    width: 310px;
    text-align: left;
    margin-right:20px;
    float:left;
}

.person_attachment .s_left_column .list{
   height:auto;
}

.person_attachment .s_right_column {
    width: 250px;
    text-align: left;
    float:left;
    margin-top:12px;
}

.a_min{
    margin-bottom: 10px;
}

.a_all{
    margin-bottom: 30px;
    margin-top: 20px;
}

.object_description {
	/*float:left;
	margin-top: 30px;
	margin-left: 30px;
    margin-bottom: 30px;
    width:90%;*/
	/**background: url("/img/df/lines-bg.jpg") repeat scroll 0 0 transparent;**/

    float: left;
    margin-bottom: 30px;
    margin-left: 10px;
    margin-top: 10px;
    padding: 5px;
}

.object_description p{
	  margin-top: 0.5em;
    margin-bottom: 1em;
    text-indent: 40px;
}

#p_photo_t {
    width: 100px;
    
}

#p_short_information {
     width: 500px;
     margin-right: 30px;
     margin-left: 30px;
     float:left;
}

.page-title {
	margin-top: 30px;
	margin-bottom:20px;
	text-align:center;
	width:100%;
	font-size:24px;
}

.p_short_inf {
    height: 10px;
       width: 500px; 
    display:table;
}

.news_body {
	float:left;
	margin-top: 10px;
	margin-left: 30px;
    margin-bottom: 30px;
    padding-left: 30px;
    padding-right: 20px;
    width: 92%;
}

.news_body p{
	  margin-top: 0.5em;
    margin-bottom: 1em;
    text-indent: 40px;
    font-size:18px;
    font-family: 'Times New Roman', Times, serif,Georgia;
}

.loop_date{
	    font-size:12px;
	    color: #555555;
}

.ss_row {
	display:table;
	width:100%;
	margin-top: 15px;
}

.ss_subrow {
	float:left;	
}

.ss_caption {
	text-align: center;
	font-weight: bold;
	font-size:18px;
}

.ss_select {
	width:115px;
}

.ss_select_caption {
	width:105px; 
	font-size: 80%;
}

.ss_add {
	font-size:11px;
	    text-indent: 40px;
}

.ss_ch_row {
	display:table;
	width:100%;
}

.ss_block {
	margin-top: 15px;	
}

.ss_select_row {
	display:table;
	width:100%;
	margin-top: 5px;
}

.ss_select_lite {
	width:80px;
	display:table;
}

.ss_subrow_lite{
	float:left;
	margin-left:10px;
}

.ss_reset {
	font-size:11px;
	text-align: center;
	margin-top: 15px;
}

.ss_nofound {
	font-size: 18px;
	font-weight:bold;
}

.ss_found {
	font-size: 16px;
	height: 50px;
}

.tax_list {
	margin-left:40px;	
}

/* NEW CSS */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	/* font: inherit; */
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

button, input, select, img {
	padding: 0;
	margin: 0;
	border: 0;
	/*font-size: 100%;*/
	font-size: 80%;
	vertical-align: baseline;
}

/* � �� ����� ����� ������� �� 1 px ���� */
input[type='submit']::-moz-focus-inner{padding:0;border:0}

/* ����� */

header {
	background: url("/img/df/bg.png") repeat scroll 0 0 transparent;
	width: 1000px;
	height: 163px;
	margin: 0 auto;
	position: relative;
	z-index: 11;
}


/* ���� */

nav {
	position: relative;
	left: 350px;
	top: 82px;
	overflow: visible;
	width: 700px;
	height: 27px;
}

#menu_main, #menu_main ul {
	margin: 0; padding: 0;
}

#menu_main > li {
	float: left;
	height: 27px;
	width: 110px;
	background: url("/img/df/button.png") no-repeat scroll 0 0 transparent;
	margin-right: 10px;
}
#menu_main > li > a {
	color: #8d0909;
    font-family: 'Impact',Arial,Helvetica,sans-serif;
    font-size: 18px;
	line-height: 20px;
	display: block;
	text-decoration: none;
	padding: 2px 0;
	text-align: center;	
}

#menu_main li {
	list-style: none; /* �������� ������� */
	position: relative; /* ��������� ������������� ������� */
}

#menu_main UL {
	position: absolute; /* ������� ������������� ��������� */
	display: none; /* ������ ������� */
	top: 27px; /* ������ ��� */
	z-index: 100; /* ������� ����� ������ ����� */
}
#menu_main UL LI {
	width: 170px; /* ������ ���� */
	background: rgba(255, 255, 255, 0.7);
}

#menu_main UL A {
	height: 1%; /* ��� IE7 ���� hasLayout ��� �� ���� ������� ���� ������� */
	color: #8d0909;
    font-family: 'Impact',Arial,Helvetica,sans-serif;
    font-size: 14px;
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}
#menu_main LI:hover LI:hover {
	background: rgba(255, 255, 255, 1); /* ��� �������� ��������� */
}
#menu_main LI:hover UL {
	display: block; /* ��������� ������� */
}

/* ����� ��������� */

#total {
	position: absolute;
	left: 600px;
	top: 65px;
	width: 300px;
	font-family: 'Courier New',Courier;
	font-size: 14px;
}
#total span{
	color: #8d0909;
}


/* ����� ������ � ������� */

input[type='text'], input[type='submit'], button {
	height:1.5em !important; 
	line-height:1.5em; 
	font-size:100%; 
	border-width:0; 
	padding:0;
}



#form-search {
	position: absolute;
	left: 670px;
	top: 42px;
	width: 199px;
	float: left;
	font-size: 12px;
	overflow: hidden;
	
}


#form-enter {
	width: 199px;
	position: absolute;
	left: 820px;
	top: 42px;
	width: 199px;
	float: left;
	font-size: 12px;
	overflow: hidden;
	border: 0;
}

#enter{
	background-color: #fff;
	width: 112px;
	border: 0;
	cursor:pointer;
}

#select-bg {
	border:solid 1px #ccc;
	width: 128px !important;
	background-color: #fff;
	background: url("/img/df/down.png") no-repeat scroll right 0 #fff;
}

#search-submit {
	background: url("/img/df/search.png") no-repeat scroll right 0 #fff; 
	vertical-align: bottom;
	width: 16px;
}

#form-search button {
	background-color: transparent;
	cursor:pointer;
}

#enter2 {
	background: url("/img/df/enter.png") no-repeat scroll right 0 rgba(0,0,0,0);
    width: 16px;
	vertical-align: bottom;
	margin-bottom: -2px;
	cursor:pointer;
}

#logo {
	height: 120px;
    left: 10px;
    position: relative;
    top: -40px;
    width: 250px;
}

#logo a {
	display: block;
	height: 100%;
}

/* �������� */
.comments-template {
	clear: both; 	
	width: 620px;
	margin-left:15px;
	background: url('/img/df/lines-bg.jpg');
	padding:20px 20px 20px 20px;
}
.commentlist li {
	background: url("/img/df/lines-bg.jpg") repeat scroll 0 0 transparent;
}
#respond {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.2);
    margin-bottom: 10px;
}
#comments {
box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    padding-left: 10px;
    padding-top: 5px;

}
.comment-form-comment textarea {
	opacity: 0.7;
	width: 95%;	
}
.form-submit input[type="submit"] {
	border-width: 0;
    font-size: 80%;
    height: 30px;
    line-height: 3em;
    margin: 2px 0 5px;
    padding: 0;
    width: 150px;
}

.pdf_caption {
	text-align:left;
	padding-left:40px;
	font-size: 110%;
	font-family: "Courier New", "Courier";
	font-weight: bold;
}

.pdf_container {
	width: 100%;
	padding-top:10px;
	padding-bottom:10px;
}

.pdf_row {	
	width:100%;
	margin-top:15px;
	margin-left:15px;
}

.pdf_img {
	display:inline-block;
}

.pdf_link {
	display:inline-block;
	margin-left:15px;
	margin-top:5px;
	vertical-align:top;
	width:520px;
}



.personbox {
	width:100%;
	height:100%;
	display:none;
}

.personbox_name {
position:absolute;
left:0%;
margin-left:1px;
text-color:#999999;
font-weight:bold;
background-color:rgba(255, 255, 255, 0.50);
text-align:center;
vertical-align:middle;
cursor: pointer;
min-width:100%;
border-width:1px;
}

.personarea {
	position:absolute;
	z-index: 150;
}

.attachment-coordinates {
	position:absolute;
	width:100%;
	height:100%;
}

.personbox_corner {
	background-color:rgba(255, 255, 255, 0.25);
	border-width:1px;
	border-color:#555555;
	border-style: solid;
}

#sidebanners {
	width: 100%; 
	text-align: center; 
	margin-left: 10px;
}

#photo_container {
	position: relative;
	padding-top: 22px;
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	background: url("http://vytoki.net/img/df/photo_border_top.jpg") 0 0 no-repeat,
				url("http://vytoki.net/img/df/photo_border_bottom.jpg") 100% 100% no-repeat,
				url("http://vytoki.net/img/df/photo_border_right.jpg") 100% 100% repeat-y,
				url("http://vytoki.net/img/df/photo_border_left.jpg") 0 0 repeat-y;
	display: table; /* ������ float: left; ��� ������������ ���� */
	margin: 0 auto;
}

#photo_container .sub {
	overflow: hidden; 
	position: relative;
}

#photo_container  .description {
	background-color: rgba(0, 0, 0, 0.7);
	bottom: 3px;
	color: #fff;
	display: block;
	position: absolute;
	width: 100%;
}
#text_content {
	margin-left:15px;
	margin-top:20px;
	margin-bottom:30px;
	padding-top:40px;
	padding-bottom:40px;
	padding-left:40px;
	padding-right:40px;	
	background:url('/img/df/lines-bg.jpg');	
	background-size: 100%;
	float:left;
	width:580px;
	display:block;
}

#s_attachments, #s_description, #biography {
	display:block;
	float:left;
}
#biography {
	top:30px;
}

#content_header {
	font-size:24px;
}

#content_description {
	margin-top:30px;
}

#content_description p {
	margin-top:10px;
}

.container .h2 {
	margin-bottom:10px;
}

.more {
	cursor:pointer;
	width:300px;
	font-weight:bold;
	display:block;
	color:black;
	float:right;
	margin-bottom:10px;
}

.more:hover {
	color:rgb(152, 26, 26);
}
.gallery_image {
	margin: 0 !important;
	margin-bottom:5px !important;
}

.my-slider {
	height: 400px; width:665px;
}

.banner { position: relative; overflow: auto; }
    .banner li { list-style: none; }
    .banner ul li { float: left; }


.social_buttons {
	position:relative;
	margin-top:-30px;
	top:-5px;
	right:-30px;
	float:right;
}

.news_date {
	font-size:15px;
	margin-bottom:20px;
	margin-top:-15px;
}